Bug 1927313 (F35FailsToInstall) - Fedora 35 Fails To install Tracker
Summary: Fedora 35 Fails To install Tracker
Keywords:
Status: NEW
Alias: F35FailsToInstall
Product: Fedora
Classification: Fedora
Component: distribution
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1946013 1968711 1968838 1968876 1989019 1989489 1989491 1989493 1991480 1997053 2002465 2006275 2008675 2008680 2036257 2040968 2044964 2050672 2051440 2058929 2090775 2093261 2093262 2093263 2094766 2094767 2094768 2094769 2094770 2094771 2094772 2094773 2094774 2094775 2094776 2097817 1830680 1865212 1871596 1871635 1871636 1871637 1871638 1871639 1892883 1892886 1892887 1892891 1896783 1897089 1897148 1897245 1897607 1897725 1898060 1898087 1898929 1898931 1899115 1899122 1899449 1899466 1899470 1899842 1899957 1899997 1900506 1900529 1900651 1900668 1900697 1900743 1900756 1900764 1900789 1901684 1901917 1902271 1902618 1902704 1903379 1903952 1903956 1903959 1905407 1906036 1906349 1907158 1907159 1907160 1907171 1907389 1907450 1907479 1907944 1908278 1909079 1911078 1911079 1911080 1911085 1911088 1911089 1912734 1912735 1912736 1912814 1912816 1912818 1913291 1913788 1914180 1914283 1914344 1914515 1914818 1914840 1915790 1917391 1921505 1921507 1922975 1923365 1924272 1924273 1924274 1924275 1924286 1924287 1924292 1924293 1924303 1924306 1924310 1924312 1924314 1924317 1924327 1925568 1925570 1925571 1925572 1925573 1926069 1926071 1926085 1926086 1926091 1926157 1926159 1926194 1926204 1926205 1926206 1926207 1926208 1926209 1926211 1926212 1926215 1926217 1926220 1926222 1926225 1926231 1926233 1926337 1926350 1926357 1926359 1926362 1926611 1926612 1926613 1926615 1926616 1926704 1927172 1927312 1927398 1927399 1927400 1927642 1927646 1927911 1927912 1928050 1928054 1928062 1928065 1928066 1928119 1928355 1928696 1928697 1929226 1929227 1929228 1929626 1929636 1929637 1929638 1929639 1929640 1929641 1929807 1929808 1930968 1930969 1930970 1930971 1931685 1931686 1931687 1931688 1932050 1932051 1932257 1933022 1933023 1933024 1933025 1933026 1933027 1933615 1933616 1933617 1933618 1933619 1934137 1934138 1934139 1934140 1935608 1935626 1935629 1935643 1935721 1935856 1935857 1935858 1935859 1935860 1935861 1935862 1935863 1935864 1935865 1935866 1935867 1935868 1935869 1935870 1935871 1935872 1935873 1935874 1935875 1936691 1936692 1936839 1936852 1936853 1936939 1937215 1938005 1938006 1938029 1938036 1938436 1938437 1938438 1938439 1938440 1938441 1938442 1938443 1938444 1938445 1938446 1939024 1939030 1939383 1939929 1940231 1940324 1940325 1940326 1940327 1940884 1942406 1942407 1942408 1942409 1942410 1942411 1942412 1942413 1942414 1942415 1942416 1942417 1942418 1942419 1942420 1942421 1942422 1942978 1943918 1943919 1944095 1944531 1944533 1945126 1945127 1945128 1946008 1946009 1946010 1946011 1946012 1946017 1946470 1946471 1946472 1946473 1946474 1948399 1948400 1948401 1948402 1948403 1948404 1948405 1948407 1948408 1948435 1948437 1948499 1948750 1948751 1948945 1948977 1949430 1949447 1949500 1949501 1949502 1949503 1949504 1950305 1951035 1951036 1951037 1951440 1951475 1951997 1952219 1953532 1953537 1953541 1954186 1954188 1954189 1954190 1954191 1954192 1954193 1954194 1954195 1954196 1954197 1954198 1954199 1954200 1954201 1954202 1954203 1954204 1954205 1954725 1955345 1955346 1955347 1955348 1955349 1955846 1955847 1955848 1955849 1955850 1957044 1957045 1957046 1957047 1957048 1957797 1958156 1958161 1958863 1958864 1958865 1958866 1958867 1958896 1958904 1958908 1958928 1958936 1958995 1959006 1959011 1959088 1959330 1959692 1959774 1960659 1960660 1960661 1960662 1960663 1960664 1960665 1960666 1960920 1961325 1961855 1961856 1962230 1962238 1962449 1962452 1964627 1964628 1964629 1964630 1964631 1964632 1964633 1964634 1964635 1964636 1964637 1964638 1964639 1964640 1964641 1964642 1964643 1964644 1964645 1964646 1964647 1964648 1964649 1964651 1964653 1964655 1964657 1964660 1964662 1964663 1964664 1964665 1964666 1964882 1964990 1965602 1965615 1965616 1965617 1965618 1965619 1965620 1965621 1965622 1965623 1965920 1965940 1965963 1965967 1965973 1965978 1967078 1967196 1967199 1967200 1967204 1967534 1968702 1968703 1968704 1968705 1968706 1968707 1968708 1968709 1968710 1968712 1968713 1968714 1968715 1968716 1968717 1968718 1968719 1968720 1968764 1968765 1968766 1968767 1968768 1968769 1968770 1968771 1968772 1968773 1968774 1968775 1968776 1968777 1968778 1968779 1968780 1968781 1968782 1968783 1968784 1968785 1968786 1968787 1968788 1968789 1968790 1968791 1968792 1968793 1968794 1968795 1968796 1968797 1968798 1968799 1968800 1968801 1968802 1968803 1968804 1968805 1968806 1968807 1968808 1968809 1968810 1968811 1968812 1968813 1968814 1968815 1968816 1968817 1968818 1968819 1968820 1968821 1968822 1968823 1968824 1968825 1968826 1968827 1968828 1968829 1968830 1968831 1968832 1968833 1968834 1968835 1968836 1968837 1968839 1968840 1968841 1968842 1968843 1968844 1968845 1968846 1968847 1968848 1968849 1968850 1968851 1968852 1968853 1968854 1968855 1968856 1968857 1968858 1968859 1968860 1968861 1968862 1968863 1968864 1968865 1968866 1968867 1968868 1968869 1968870 1968871 1968872 1968873 1968874 1968875 1968877 1968878 1968879 1968880 1968881 1968882 1968883 1968884 1968885 1968886 1968887 1968888 1968889 1968890 1968891 1968892 1968893 1968894 1968895 1968896 1968897 1968898 1968899 1968900 1968901 1968902 1968903 1968904 1968905 1968906 1968907 1968908 1968909 1968910 1968911 1968912 1968913 1968914 1968915 1968916 1968917 1968918 1968919 1968920 1968921 1968922 1968923 1968924 1968925 1968926 1968927 1968928 1968929 1968930 1968931 1968932 1968933 1968934 1968935 1968936 1968937 1968938 1968939 1968940 1968941 1968942 1968943 1968944 1968945 1968946 1968947 1968948 1968949 1968950 1968951 1968952 1968953 1968954 1968955 1968956 1968957 1968958 1968959 1968960 1968961 1968962 1968963 1968964 1968965 1968966 1968967 1968968 1968969 1968970 1968971 1968972 1968973 1968974 1968975 1968976 1968977 1968978 1968979 1968980 1968981 1968982 1968983 1968984 1968985 1968986 1968987 1968988 1968989 1968990 1968991 1968992 1968993 1968994 1968995 1968996 1968997 1968998 1968999 1969000 1969001 1969002 1969003 1969004 1969005 1969006 1969007 1969008 1969009 1969010 1969011 1969012 1969013 1969014 1969015 1969016 1969017 1969018 1969019 1969020 1969021 1969022 1969023 1969024 1969025 1969026 1969027 1969028 1969029 1969030 1969031 1969032 1969033 1969034 1969035 1969036 1969037 1969038 1969039 1969040 1969041 1969042 1969043 1969044 1969045 1969046 1969047 1969048 1969049 1969050 1969051 1969052 1969053 1969054 1969055 1969056 1969057 1969058 1969059 1969060 1969061 1969062 1969063 1969064 1969065 1969066 1969067 1969068 1969069 1969070 1969071 1969072 1969073 1969074 1969075 1969076 1969077 1969078 1969079 1969080 1969081 1969082 1969083 1969084 1969085 1969086 1969087 1969088 1969089 1969090 1969091 1969092 1969093 1969094 1969095 1969096 1969097 1969098 1969099 1969100 1969101 1969102 1969103 1969104 1969106 1969107 1969108 1969109 1969110 1969111 1969112 1969113 1969114 1969115 1969116 1969117 1969118 1969119 1969120 1969121 1969122 1969123 1969124 1969125 1969126 1969127 1969128 1969129 1969130 1969131 1969132 1969133 1969134 1969135 1969136 1969137 1969138 1969139 1969140 1969141 1969142 1969143 1969144 1969145 1969146 1969147 1969148 1969149 1969150 1969151 1969152 1969153 1969154 1969155 1969156 1969157 1969158 1969159 1969160 1969161 1969162 1969163 1969164 1969165 1969166 1969167 1969168 1969169 1969170 1969171 1969172 1969173 1969174 1969175 1969176 1969177 1969178 1969179 1969180 1969181 1969182 1969183 1969184 1969185 1969186 1969187 1969188 1969189 1969190 1969191 1969192 1969193 1969194 1969195 1969196 1969197 1969198 1969199 1969200 1969201 1969202 1969203 1969434 1969814 1969816 1969817 1969818 1969819 1969820 1969821 1969822 1969823 1970018 1970587 1970588 1970634 1970798 1970799 1970862 1970863 1970864 1970941 1971249 1971250 1971251 1971252 1971253 1971254 1971255 1971256 1971354 1971355 1971502 1971503 1972118 1972119 1972120 1972415 1972416 1972422 1972423 1972579 1972580 1972940 1972941 1972942 1972943 1972946 1973121 1973388 1973614 1973615 1973616 1973617 1973618 1973619 1973620 1973621 1973622 1973623 1973624 1973625 1973626 1973726 1973727 1973939 1974135 1974136 1974137 1974528 1974529 1976450 1976451 1976452 1976453 1976454 1976455 1976456 1976457 1976746 1976747 1976748 1977506 1977507 1977508 1977509 1977510 1977511 1977512 1977513 1977514 1977515 1977516 1977517 1977518 1977729 1978630 1978631 1978632 1978633 1978884 1978885 1978886 1979409 1979410 1979411 1979894 1979895 1979896 1979897 1979898 1980448 1980449 1980848 1981342 1981343 1981346 1981347 1981348 1981918 1981919 1981920 1981921 1981922 1981923 1981924 1983356 1983357 1983358 1983359 1983360 1983361 1983362 1983363 1983364 1983365 1983366 1983367 1983368 1983369 1983916 1983917 1983918 1983919 1983920 1984809 1984810 1984812 1985332 1985333 1985334 1985599 1985896 1985897 1985898 1985899 1985900 1985901 1986310 1986512 1986513 1986514 1986515 1986516 1986517 1986518 1986519 1986520 1986521 1986522 1986523 1986524 1986525 1986526 1986527 1986528 1986529 1986530 1986531 1986532 1986533 1986534 1986535 1986536 1986537 1987384 1987874 1987881 1989006 1989007 1989008 1989009 1989010 1989011 1989012 1989013 1989014 1989015 1989016 1989017 1989018 1989020 1989021 1989022 1989023 1989024 1989025 1989026 1989027 1989028 1989029 1989030 1989031 1989032 1989490 1989492 1989879 1989880 1989881 1989882 1989883 1989884 1990582 1990583 1990584 1990585 1991098 1991099 1991100 1991101 1991102 1991103 1991467 1991468 1991469 1991470 1991471 1991472 1991473 1991474 1991475 1991476 1991477 1991478 1991479 1991481 1991747 1991861 1991862 1991863 1991864 1991865 1991866 1991867 1991868 1991870 1991871 1991872 1991873 1991874 1991875 1991876 1991877 1991878 1991879 1991880 1991881 1991882 1991883 1991884 1991885 1991886 1991888 1991889 1991890 1991891 1991892 1992346 1992540 1993325 1993326 1993327 1993328 1993329 1993330 1993331 1993332 1993333 1993334 1993335 1993336 1993337 1993338 1993339 1993340 1993341 1993342 1993343 1993533 1993534 1993608 1993860 1993861 1993862 1993863 1993865 1993867 1993869 1994043 1994965 1994966 1994967 1994968 1994969 1994970 1994971 1994972 1996433 1996434 1996435 1996436 1996437 1996438 1996439 1996440 1996441 1996442 1996443 1996444 1996445 1996446 1996447 1996448 1996449 1997037 1997052 1997054 1997590 1997847 1997848 1999214 1999215 1999216 1999217 1999218 1999219 1999220 2001359 2003322 2003323 2003605 2003606 2006270 2006271 2006272 2006273 2006274 2006276 2006937 2006938 2007634 2007635 2007636 2008664 2008670 2008671 2008672 2008673 2008674 2008676 2008677 2008678 2008679 2008681 2008682 2008683 2008684 2008685 2010434 2010435 2010436 2010437 2010918 2012264 2012265 2013284 2013285 2014607 2015030 2015031 2016713 2017744 2019117 2019118 2019119 2019120 2019121 2019122 2019123 2019124 2020180 2024145 2024146 2024147 2024148 2024936 2024937 2025547 2025548 2025549 2026637 2031315 2031316 2031317 2031884 2031885 2031886 2031887 2032893 2032894 2034683 2035307 2035741 2035742 2035743 2036254 2036255 2036256 2036644 2036645 2038719 2038720 2039266 2039267 2040969 2042333 2042944 2042945 2042946 2044309 2044310 2044311 2046086 2047229 2047230 2051682 2051683 2053087 2053088 2053089 2053090 2055082 2055083 2055084 2055085 2055086 2055087 2055088 2055089 2056715 2056716 2056717 2057224 2058164 2058574 2058928 2059524 2059525 2059526 2063104 2063105 2063106 2063505 2063506 2066733 2066734 2068735 2069437 2070649 2071490 2071953 2072631 2073781 2073782 2073783 2073784 2073785 2073786 2073787 2073788 2073789 2074988 2074989 2077400 2077810 2078842 2080862 2081391 2081870 2081871 2084325 2085470 2085471 2086534 2086535 2088376 2092245 2093259 2093260 2093632 2093633 2098345
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-10 13:57 UTC by Fedora Release Engineering
Modified: 2022-06-18 10:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-16 10:41:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Fedora Release Engineering 2021-02-10 13:57:33 UTC
Fedora 35 Fails To install Tracker

Comment 1 Ben Cotton 2021-08-10 12:51:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 2 Iñaki Ucar 2021-08-16 16:11:41 UTC
Did I close this one? Apologies, obviously I closed the wrong bug.


Note You need to log in before you can comment on or make changes to this bug.